TestGroup:
    test_group: acc-sm-oleg135-client
    testhost: oleg135-client
    submission: Mon Mar 16 09:38:33 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: lustre-rsync-test
        description: auster lustre-rsync-test
        submission: Mon Mar 16 09:38:38 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_1A
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2b"
        -
            name: test_2c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2c"
        -
            name: test_3a
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 232
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 1290
        status: PASS
